full_name: 'Michelle Taieb'
email: michelletaieb@gmail.com
message: |-
  Can you tell me if it’s possible to order 50 mini jars flavored or not. If yes your price plaese and time shipping to miami. 
  Thank you !
opt_in_newsletter:
  - false
